import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMelnorConfig } from './melnor.types.js';
import { melnorProfile } from './melnor.types.js';

export class MelnorConfigFlow extends SimpleLocalConfigFlow<IMelnorConfig> {
  constructor() {
    super(melnorProfile);
  }
}
